<?xml version="1.0" encoding="utf-8" ?>
<root>
  <PluginFile>ism.dataprovider.irc.dll</PluginFile>
  <PluginType>DataProvider</PluginType>
  <PluginInterfaceType>DotNet</PluginInterfaceType>
  <PluginVersion>2.0</PluginVersion>
</root> 
